#ground {
	 position:absolute; 
	 z-index:1; 
	 top:0px; 
	 left:0px; 
	 width:100%; 
	 height:100%; 
	 overflow:hidden;
}
#bgimg {
	position:absolute; 
	z-index:1; 
	top:0px; 
	left:0px;
}
#mainimg {
	position:absolute; 
	z-index:2; 
	left:50%; 
	margin-left:-400px; 
	height:100%; 
	visibility:hidden;
}